[CHIP]
version = "mt6799"
[GFH_FILE_INFO]
version = "1"
file_type = "5"
start_addr = "0x00201000"
flash_dev  = "ufs"
sig_type = "SINGLE"
pad_type = "pss"
max_size = "0x00040000"
[GFH_TOOL_AUTH]
version = "1"
cust_name = "MTK"
attr = "0x0"
sla_public_key = "keys/toolauth/sla_prvk.pem"
sla_pad_type = "pkcs1"
daa_public_key = "keys/toolauth/da_prvk.pem"
daa_pad_type = "pss"
